<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <title>
        <en>RAZOL Zenith RXH</en>
        <de>RAZOL Zenith RXH</de>
    </title>
    <description>
        <en>RAZOL Zenith RXH</en>
        <de>RAZOL Zenith RXH</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <author>TSForum3.com</author>
    <version>1.0</version>	
    <vehicleTypes>
		<type name="RAZOL" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="cultivator" />
			<specialization name="foldable" />
		</type>
	 </vehicleTypes>
    <storeItems>
        <storeItem>
        <en>
                <name>RAZOL Zenith RXH</name>
                <description>
<![CDATA[Covercrop Razol Zenith RXH
Covercrop en X avec rouleau RolMix 5m60 repliable
Model: Fullpowershift                   
Scripts: Giants Software
www.TSForum3.com]]>
                </description>
        </en>
            <de>
                <name>RAZOL Zenith RXH</name>
                <description>
<![CDATA[Covercrop Razol Zenith RXH
Covercrop en X avec rouleau RolMix 5m60 repliable
Model: Fullpowershift                   
Scripts: Giants Software
www.TSForum3.com]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>4</price>
            <xmlFilename>Razol_Zenith.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
